Subject: Re: D3D object format
From: [email-masked] (Gerald Poirier)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 15:56:45 -0500

On Wed, 24 Jan 1996 05:01:28 -0500, you wrote:

>>>I got this bunch of objects from Viewpoint that come with Corel Dream 3d.
>>Would like to try them in modeler. 
>>
>>>Now the only export option is .dxf, but it's a form of .dxf that modeler
>>can't seem to understand.
>>
>>I found the answer by fooling with the DXF options of Modeler's
>>loader. Had to un-check the "Convert blocks" box.
>>Did'nt fool around with the Arc segments control yet...
>>
>>Gege
>
>Try Exporting the Corel Object as an Adobe Type One Font (*.pfb).
>Then load the font into Modeler and type in the object.
>I'm used to do this and I can tell you that, if done correctly, it will work.
>
>Paulo Felberg
>

Hi! And thanks for the tip...but how can I do this? CorelDream only
export type IS .dxf (apart from .D3D).
I don't have Photoshop, which can transfer .dxf to .pfb I think.

Gege